Bug 1286090 - Quota: Cannot remove hard links with quota enabled, rm -rf errors out with "Directory not empty"
Quota: Cannot remove hard links with quota enabled, rm -rf errors out with "D...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: quota (Show other bugs)
3.1
x86_64 All
unspecified Severity high
: ---
: ---
Assigned To: Manikandan
storage-qa-internal@redhat.com
: ZStream
Depends On: 1158156
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 05:43 EST by Susant Kumar Palai
Modified: 2016-09-20 00:29 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1158156
Environment:
Last Closed: 2016-02-24 01:49:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Manikandan 2016-02-24 01:49:26 EST
Hi,

With the re-factored marker approach, the bug is not reproducible. Hence, closing the bug.

Note You need to log in before you can comment on or make changes to this bug.